@charset "utf-8";

/* Ticker */
.modern-ticker {
background: -moz-linear-gradient(top,  rgba(45,45,45,0) 0%, rgba(45,45,45,0.75) 3%, rgba(46,46,46,1) 4%, rgba(94,94,94,1) 94%, rgba(94,94,94,1) 96%, rgba(94,94,94,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,45,45,0)), color-stop(3%,rgba(45,45,45,0.75)), color-stop(4%,rgba(46,46,46,1)), color-stop(94%,rgba(94,94,94,1)), color-stop(96%,rgba(94,94,94,1)), color-stop(100%,rgba(94,94,94,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(45,45,45,0) 0%,rgba(45,45,45,0.75) 3%,rgba(46,46,46,1) 4%,rgba(94,94,94,1) 94%,rgba(94,94,94,1) 96%,rgba(94,94,94,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(45,45,45,0) 0%,rgba(45,45,45,0.75) 3%,rgba(46,46,46,1) 4%,rgba(94,94,94,1) 94%,rgba(94,94,94,1) 96%,rgba(94,94,94,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(45,45,45,0) 0%,rgba(45,45,45,0.75) 3%,rgba(46,46,46,1) 4%,rgba(94,94,94,1) 94%,rgba(94,94,94,1) 96%,rgba(94,94,94,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(45,45,45,0) 0%,rgba(45,45,45,0.75) 3%,rgba(46,46,46,1) 4%,rgba(94,94,94,1) 94%,rgba(94,94,94,1) 96%,rgba(94,94,94,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d2d2d', endColorstr='#5e5e5e',GradientType=0 ); /* IE6-9 */

}
	
	/* Label */
	.mt-label {
/*		background-color: #0099ff;*/
	}
	
	/* News */
	.mt-news {
		background-color: #858585;
	}
	.mt-preloader {
		background: url("images/preloader.gif") no-repeat center;
	}
	.mt-news ul {
		/* Preload */
		background-image: url("images/bullet-over.png");
	}
	.mt-news a {
		color: #ededed;
		background-color: #858585;
		background-image: url("images/bullet.png");
	}
	.mt-news a:hover {
		color: #424242;
		background-color: #f5c108;
/*		border-color: #ff2200;*/
/*		background-image: url("images/bullet-over.png");*/
/*
		background-image: url("images/bullet.png");
		background-position: 7px 12px;
*/
		margin-right: 2px;
        background-position: -10px 12px;
		width:500px;
	}
	.mt-news a:active {
		background-color: #f5c108;
	}
	
	/* Controls */
	.mt-controls {
		/* Preload */
		background-image: url("images/pause.png");
	}
		.mt-prev, .mt-next, .mt-play {
		width:26px;
		height:26px;
		margin: 2px 2px;
		border-radius:20px;}
		
	.mt-prev, .mt-next {
/*		background-color: #0099ff;*/
	}
	.mt-prev {
		background-image: url("images/arrow-prev.png");
	}
	.mt-next {
		background-image: url("images/arrow-next.png");
	}
	.mt-play {
		background-color: #858585;
		background-image: url("images/play.png");
	}
	.mt-pause {
		background-image: url("images/pause.png");
	}
	.mt-play:hover {
		background-color: #f5c108;
	}
	
	.mt-prev:hover, .mt-next:hover {
		background-color:rgba(245,193,8,0.3)}
	
	.mt-play:active, .mt-prev:active, .mt-next:active {
		background-color: #f5c108;
	}